body {
    background: #121318;
}
/* Navigation */
.navbar-dark .navbar-nav .nav-link {
  color: white;
}
.navbar-dark .navbar-nav .nav-link:hover {
  color: #b19fe8;
}
.navbar-dark .navbar-nav .nav-link.active {
  color: #7971e9 ;
}

.btn-primary {
    margin-top: 2rem;
    background-color: #7971e9;
    border: #7971e9;
}
.btn-primary:hover {
    background: #b19fe8;
}
/* Header for the Music album */
#albumHeader {
    color: #020203;
}
#albumHeader .signup:hover {
    border: 1px solid #7971e9;
}
#albumHeader .login:hover {
    border: 1px solid #7971e9;
}

.album-title {
    background: url('../../assets/img/Rectangle 7 (3).png') no-repeat center center/cover;
    width: 100%;
    height: 77vh;
}
.album-caption {
    padding-top: 15%;
    padding-bottom: 15%;
}
/* Album selection */
#recentAlbum a {
    color:  #7971e9;
}

/* Recently Added  Album */
.carousel {
    width: 100%;
    height: 100%;
    margin: auto;
}
#CarouselMenu2 {
    display: none;
}

/* File Location */
.fa-search {
    background: #fff;
    border-right: none;
}
.locate {
    border-bottom: 1px solid #fff;
}
/* Album Gallery */
.card {
    background: #191b27;
}
.card-body {
    color: #fff;
}
cite {
    color: #7971e9;
}
.more-album a{
    display: inline-block;
    margin: auto;
}

/* Notification Section */
.newsletter {
    background: #191b27;
    min-width: 80%;
}
.newsletter h3, .newsletter p, .newsletter form  {
    padding-left: 13%;
}
.newsletter .btn {
    margin: auto;
}
input[type=email] {
    background: #191b27;
    border: none;
    border-bottom: 1px solid #fff;
    width: 50%;
}
#notify .btn {
 margin-right: 10%;
}


/*Footer*/
footer ul {
  list-style: none;
  padding: 0;
}
footer ul li a {
  font-size: 13px;
  text-decoration: none;
  color: white;
}
footer ul li a:hover {
  text-decoration: none;
  color: var(--primary-color);
}
footer ul li {
  text-align: center;
  padding: 0;
}
.footer1 {
    border-bottom: 1px solid #fff;
}




/* Responsiveness */

@media (max-width: 756px) {
    #CarouselMenu1 {
        display: none;
    }
    #CarouselMenu2 {
        display: block;
        width: 100%;
    }
    .carousel-inner img {
       width: 100%;
    }
.newsletter {
    display: block;
    max-height: 80%;
    width: auto;
    
}
.newsletter h3 {
    font-size: 16pt;
}
.newsletter p {
    font-size: 12pt;
}
#notify .btn {
 margin-right: 20%;
}
 .footer-logo {
    text-align:center;
}
}

@media screen and (max-width: 400px) {
  footer ul li a {
    font-size: 11px;
  }
 
}